@charset "UTF-8";
/* template 별 커스텀 css */
.f__section {
    row-gap: 32px;
}

.f__sub {
    padding: 80px 0 200px 0;
}

.f__pagination, .f__btn_plus {
    margin: 0 auto;
    margin-top: 100px;
}

.pageTit {
    margin-bottom: 16px;
}

.f__board .boardTable li {
    grid-template-columns: 112px 1fr 220px 88px;
}
.f__board .status > span {
    display: inline-block;
    width: 88px;
    height: 32px;
    line-height: 32px;
    border-radius: 16px;
    text-align: center;
}
.f__board .status > span.tobe {
    color: #249531;
    background-color: #E4F9E1;
}
.f__board .status > span.ing {
    color: #2444D0;
    background-color: #E9ECFF;
}
.f__board .status > span.end {
    color: var(--gray_50);
    background-color: var(--gray_80);
}

/*** tablet ***/
@container (min-width: 760px) and (max-width: 1015px) {
    .f__board .boardTable li {
        grid-template-columns: 1fr 88px;
    }
    .f__board .boardTable .cate {
        grid-column: 1/3;
        grid-row: 1/2;
    }
    .f__board .boardTable .heading {
        grid-column: 1/3;
        grid-row: 2/3;
        margin-bottom: 4px;
    }
    .f__board .boardTable .range {
        grid-column: 1/2;
        grid-row: 3/4;
    }
    .f__board .boardTable .status {
        grid-column: 2/3;
        grid-row: 3/4;
    }
    .f__board .status > span {
        width: 80px;
        height: 28px;
        line-height: 28px;
        border-radius: 14px;
        font-size: 14px;
        font-weight: 600;
        letter-spacing: -0.042px;
    }
}
/*** mobile ***/
@container (max-width: 759px) {
    .f__board .boardTable li {
        grid-template-columns: 1fr 88px;
    }
    .f__board .boardTable .cate {
        grid-column: 1/3;
        grid-row: 1/2;
    }
    .f__board .boardTable .heading {
        grid-column: 1/3;
        grid-row: 2/3;
        margin-bottom: 4px;
    }
    .f__board .boardTable .range {
        grid-column: 1/2;
        grid-row: 3/4;
    }
    .f__board .boardTable .status {
        grid-column: 2/3;
        grid-row: 3/4;
    }
    .f__board .status > span {
        width: 80px;
        height: 28px;
        line-height: 28px;
        border-radius: 14px;
        font-size: 14px;
        font-weight: 600;
        letter-spacing: -0.042px;
    }
}